<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spellchecker.grazie.dictionary.EditableWordListAdapter com.intellij.spellchecker.grazie.dictionary.EditableAggregatedWordList getAggregator()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.grazie.dictionary.EditableWordListAdapter void addList(java.lang.String, ai.grazie.spell.lists.WordList)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.grazie.dictionary.EditableWordListAdapter java.util.concurrent.ConcurrentHashMap&lt;java.lang.String,com.intellij.spellchecker.dictionary.Dictionary&gt; getDictionaries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.grazie.dictionary.EditableAggregatedWordList void addList(java.lang.String, ai.grazie.spell.lists.WordList)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
</root>
